conf-libwaylandversion

Virtual package relying on libwayland

This package can only install if the wayland-scanner binary is installed on the system.

AuthorWayland dev team
LicenseMIT
Published
Homepagehttps://wayland.freedesktop.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libwayland/conf-libwayland.1/opam
Required by